Skip to navigation

Data points

Returns raw Tive data points for a shipment within the given time range. Scoped to the caller’s organization. | auth: api_key | authz: min_org_role=operator | () -> (TiveTimeseriesRes)

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

tive_shipment_idstringRequired
start_timestampstringRequiredformat: "date-time"
end_timestampstringRequiredformat: "date-time"

Response

Successful Response
data_pointslist of objects

Errors

422
Unprocessable Entity Error